aboutsummaryrefslogtreecommitdiff
path: root/network/webex/webex.SlackBuild
diff options
context:
space:
mode:
authorD Woodfall <dave@slackbuilds.org>2023-05-16 23:58:48 +0100
committerWilly Sudiarto Raharjo <willysr@slackbuilds.org>2023-05-20 11:17:59 +0700
commit13bf89d5edb99cab3ae1374deff1b5cdc4a5b3d0 (patch)
tree3226ffa90e1caf27707b3e7e90e5a31f6faf088e /network/webex/webex.SlackBuild
parent8c7279f897d438f1c026e9e644a66b24eef05574 (diff)
network/webex: Fix ARCH section.
Signed-off-by: bedlam <dave@slackbuilds.org> Signed-off-by: Willy Sudiarto Raharjo <willysr@slackbuilds.org>
Diffstat (limited to 'network/webex/webex.SlackBuild')
-rw-r--r--network/webex/webex.SlackBuild10
1 files changed, 6 insertions, 4 deletions
diff --git a/network/webex/webex.SlackBuild b/network/webex/webex.SlackBuild
index 6a62225a52d2..51ef1c42c947 100644
--- a/network/webex/webex.SlackBuild
+++ b/network/webex/webex.SlackBuild
@@ -31,10 +31,12 @@ TAG=${TAG:-_SBo}
PKGTYPE=${PKGTYPE:-tgz}
if [ -z "$ARCH" ]; then
- case "$ARCH" in
- i?86) ARCH=i386 ;;
- *) ARCH=$( uname -m ) ;;
- esac
+ ARCH=$( uname -m )
+fi
+
+if [ "$ARCH" != "x86_64" ]; then
+ echo "$ARCH architecture is unsupported." >/dev/stderr
+ exit 1
fi
# If the variable PRINT_PACKAGE_NAME is set, then this script will report what